<div class="grid-container flex xl:grid mb-4 bg-grey-150 xl:mb-20 py-5">
  <div class="flex justify-start xl:justify-end grid-left-side">
    <i class="ico--download p-2 text-3xl md:text-4xl xl:text-7xl xl:mr-12"></i>
  </div>
  <div class="grid-content flex items-center flex-wrap gap-3 overflow-hidden">
    <div class="flex items-center bg-white h-11 p-1 mr-3 overflow-hidden">
      <span class="font-bold mr-1">Stáhnout soubor:</span>
      <span class="overflow-hidden text-ellipsis">{{ block_dowload_file_title }}</span>
    </div>
     {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Stáhnout' classes='h-11 p-0' %}
  </div>
</div>
